rsDebugFileRowStatus — Radware MIB copies (LibreNMS/Observium Community)
This variable indicates the administrative status of this entry. Used to delete an entry of this table.
{1 3 6 1 4 1 89 35 1 122 52 1 3}
This variable indicates the administrative status of this entry. Used to delete an entry of this table.
Status in source: mandatory.
Names: rsDebugFileRowStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsDebugFileRowStatus",
"OBJECT-TYPE",
"SYNTAX",
"RowStatus",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This variable indicates the administrative status of this entry. Used to delete an entry of this table.\"",
"::=",
"{",
"rsDebugFileEntry",
"3",
"}"
],
"syntax_tree": [
[
"row",
"RowStatus"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This variable indicates the administrative status of this entry. Used to delete an entry of this table."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: GENERIC-MIB
rsDebugFileRowStatus OBJECT-TYPE
SYNTAX RowStatus
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This variable indicates the administrative status of this entry.
Used to delete an entry of this table."
::= { rsDebugFileEntry 3 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsGeneric', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDTelnetParams', 'rsWSDSshParams', 'rsServerDispatcher', 'tftp', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.155738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.122.52.1.1 | rsDebugFileName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.122.52.1.2 | rsDebugFileSize | 0 | 0 |